<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ms"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Terma khusus negara &amp; kawasan</title></head><body id=""><div class="header">Maklumat penting</div><h1>Terma khusus negara &amp; kawasan</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Di sesetengah negara/kawasan maklumat tambahan (seperti kad waranti yang sah) mungkin diminta.</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">Waranti Terhad Dilanjutkan — Australia Sahaja</a></div><div><a href="Limited-warranty-for-MLC.html">Waranti terhad untuk Republik Rakyat China</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">Waranti terhad untuk Hong Kong</a></div><div><a href="Limited-warranty-for-Taiwan.html">Waranti terhad untuk Taiwan</a></div><div><a href="Limited-warranty-for-India.html">Waranti terhad untuk India</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">Perkhidmatan yang dilanjutkan dalam Kawasan Ekonomi Eropah (EEA), di Switzerland dan Republik Turki</a></div><div><a href="Limited-warranty-for-Spain.html">Waranti terhad untuk Sepanyol</a></div><div><a href="Limited-warranty-for-Portugal.html">Waranti terhad untuk Portugal</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">Syarat untuk Sepanyol dan Portugal</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">Waranti terhad untuk Republik Turki</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>